{
    "mpmApp": {
        "vehicleSalesOrder" : {
            "home": {
                "title": "Vehicle Sales Orders",
                "createLabel": "Create a new Vehicle Sales Order",
                "createOrEditLabel": "Create or edit a Vehicle Sales Order",
                "search": "Search for Vehicle Sales Order",
                "searchfinco":"Search Bill Finco"
            },
            "created": "A new Vehicle Sales Order is created with identifier {{ param }}",
            "updated": "A Vehicle Sales Order is updated with identifier {{ param }}",
            "deleted": "A Vehicle Sales Order is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Vehicle Sales Order {{ id }}?"
            },
            "detail": {
                "title": "Vehicle Sales Order"
            },
            "internal": "Internal",
            "customer": "Customer",
            "customer2": "Customer 2",
            "billTo": "Bill To",
            "labelSequence": "No",
            "noVSO": "No VSO",
            "kodeVSO":"VSO Code",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found",
            "tglVso": "VSO date",
            "statusUnit": "Unit Status",
            "sales": "Sales",
            "nameSales": "Name Sales",
            "korsales":"CoorSal",
            "nameKorsales":"Name Korsal",
            "statusAdSls":"Admin Sales status",
            "admSales":"Admin Sales",
            "kacab":"Head Branch",
            "statusAfs":"AFS Status",
            "statusKacab":" HeadBranch Status",
            "statusVSO":"Status VSO",
            "status":"Status",
            "reqNoka":"req Vehicle No ",
            "noKa":"Vehicle No",
            "nama1":"Name 1",
            "nama2":"Name 2",
            "namaConsumer":"Name Comsumer",
            "noHp":"Handphone Number",
            "otherHp":"Other Handphone Number",
            "afs":"afs",
            "prev":"Prev",
            "next":"Next",
            "approve":"Approve",
            "notApp":"Not Approve",
            "notePermintaanNokaNosin":"Note Request Frame Id / Machine Id",
            "notePermintaanNopol":"Note Request Vehicle Identification",
            "noMachine":"No Machine",
            "deliveryInformation":"Address Used for Correspondence / Submission of Information",
            "job": "Job",
            "province":"province",
            "lastEducation":"Last Education",
            "cityDistrict":"City / District",
            "statusKepemilikanHP":"Ownership of Mobile Phones",
            "districts":"Districts",
            "village": "Village",
            "newInformation":"Are You willing to Post the Latest Information Honda Program",
            "address":"Address",
            "lastMotor":"What Brand of Vehicle You Have Before",
            "hobby":"Hobby",
            "lastTypeMotor":"Type of Vehicle You Have Before",
            "homeStatus":"Home Status",
            "motorFor":"The Vehicle You Buy is Used For",
            "spending":"Expenses in 1 Month",
            "whoUseMotor":"Who Uses Your Vehicle",
            "date":"Date",
            "noIVU":"Number IVU",
            "dateIVU":"Date IVU",
            "valueIVU":"Value IVU",
            "valuePO":"Value PO",
            "noPO":"Number PO",
            "datePO":"Date PO",
            "comOfDoc":"completeness of the document",
            "coverNote":"Cover Note",
            "note":" Note",
            "financeCompany":"Finance Company",
            "email":"Email",
            "youtube":"You Tube",
            "facebook":"Facebook",
            "twitter":"Twitter",
            "instagram":"Instagram",
            "religion":"Religion",
            "marketName":"Market Name",
            "color":"Color",
            "productionYear":"Production Year",
            "installment":"Installment",
            "tenor":"Tenor",
            "leasing":"Finance Company",
            "senderDate":"Sender Date",
            "paymentDate":"Payment Date",
            "senderHour":"Sender Hour",
            "typeSales":"Type Sales",
            "dpMurni":"Pure DP",
            "tandaJadi":"Deposit",
            "sisa":"Remaining Payment",
            "catatanPermintaanPembayaran":"Payment Request Note:",
            "catatan":"Note :",
            "afc":"AFC",
            "idSales":"ID Sales",
            "cashCredit":"CASH / KREDIT",
            "cash":"CASH",
            "verified":"Verified",
            "notverified":"Not Verified",
            "detailKendaraan":"Vehicle Detail",
            "detailVSO":"Detail VSO",
            "detailCDB":"CDB Detail",
            "codeType":"Code Type",
            "codefeature":"Color Code",
            "year":"Year",
            "memoKoreksi":"Memo Corrections",
            "noMemo":"Number Memo",
            "dateMemo":"Date Memo",
            "originColor":"Origin Color",
            "originNoka":"Origin Noka",
            "newColor":"New Color",
            "newNoka":"New Nomor Rangka",
            "koreksi":"Correction",
            "perubahan":"Perubahan",
            "changeNokaNosin":"Change Noka da Nosin",
            "changeColor":"Change Color",
            "statusApprovalVSO":"Status Approval VSO",
            "dataCustomer":"Customer Data",
            "dataSTNK":"Data STNK",
            "dataVehicle":"Data Vehicle",
            "fileDocument":"Document File",
            "historyLeasing":"History Leasing",
            "purchase":"Purchase",
            "typeofvehicle":"Type of Vehicle",
            "warehouse":"Warehouse",
            "approvebeforematching":"Must Approve Head of Branch Before Manual Matching",
            "process":"Process",
            "StatusAfc":"AFC Status",
            "AppAFC":"Appfrove AFC",
            "NotAppAFC":"Not Appfrove AFC",
            "hargadanpembayaran":"Price and Payment",
            "alamatktp":"KTP Address",
            "alamatsuratmenyurat":"Mailing Address",
            "requestnokanosin":"Request NOKA and Nosin",
            
            "noPOs":"Number PO",
            "tglPO":"Date PO",
            "Finco":"Finance Company",
            "Nconsumen":"Name Consumen",
            "Ar":"AR",
            "NoIVU":"Number IVU",
            "TglIVU":"Date IVU",
            "DBU":"Dock Bast Unit",
            "KwTagihan":"Bill Receipt",
            "GNN":"Rubbing Noka & Nosin",
            "CN":"Print Note",
            "Lamp":"attachment",
            "Note":"Note"
        }
    }
}
